Subject: 2017 Orders
From: Joey Sheets <[email-masked]>
To: Corporate Records <[email-masked]>, Mike Bishop <[email-masked]>
Date: Wed, 12 Oct 2016 16:18:39 -0400

Hi Deanna and Mike,

I have set the 2017 orders to "ready to print" but paused auto print.  So
when you are ready just unpause auto print on the orders screen.

@Deanna:  You will need to pay attention to the binder cover.  It will now
say the year on the cover page.  Make sure the binder spine matches the
cover.

Thanks,
Joey